@charset "utf-8";


/*--transitionAnimation--*/



/*----------------------------------------
	for PC
----------------------------------------*/


	@media screen and (min-width: 481px){

	/*--------common---------*/


	.scaleAnimation_hover{
	-moz-transition: -moz-transform 0.1s ease;
		-webkit-transition: -webkit-transform 0.1s ease;
		-o-transition: -o-transform 0.1s ease;
		-ms-transition: -ms-transform 0.1s ease;
		transition: transform 0.1s ease;
	}

	.scaleAnimation_hover:hover{
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-o-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05);
	}

	/*--------common---------*/

	#background{
		display:block;
		min-width:1000px;
		background:#fff url('../img/top/bg.jpg') repeat-x fixed center -50px;
	}

	#header{
		width:100%;
		color:#fff;
		border-bottom:4px solid #d00;
	}

	#header .inner{
		width:984px;
		margin:0 auto 0;
		padding:10px 8px 10px;
	}

	#header .inner .kt{
			display:block;
			width:40px;
			float:left;
	}

	#header .inner .tgs{
			display:block;
			width:auto;margin:3px 0 0 30px;
			float:left;
	}

	#menu_list{
		width:100%;min-width:1000px;
		margin:0 auto 0;
		background-color:#000;
		height:auto!important;
	}

	#menu_list ul{
		width:1000px;
		margin:0 auto 0;
	}

	#menu_list ul li{
		display:block;float:left;
		border-right:1px solid #333;
	}

	#menu_list ul li:first-child{
		border-left:1px solid #333;
	}

	#menu_list ul li a{
		display:block;
		height:100%;
		padding:20px 25px;
		font-size:12px;
		color:#ddd;
		font-weight:800;
		position:relative;
	}

	#menu_list ul li a img{
		display:block;
		position:absolute;
		right:0px;
		top:0px;
	}

	#menu_list ul li.notfunction a{
		color:#555;
	}

	#menu_list ul li a:hover{
		background-color:#333;
	}

	#menu_list ul li.notfunction a:hover{
		background-color:#000;
	}

	#shareBtn{
		display:block;
		float:right;
		width:130px;
		margin-top:20px;
	}

	#shareBtn span{
		vertical-align: super;
		padding-right:8px;
	}

	#footer_baseinfo{
		background-color:#323232;
		width:100%;
		min-width:1000px;
	}

	#footer_baseinfo .bnr{
		display:block;
		margin-top:40px;
	}

	#footer_baseinfo .inner{
		max-width:1000px;width:90%;
		margin:0 auto 0;
		padding:40px 0;
	}

	#footer_baseinfo .title{
		display:block;
		font-size:23px;
		border-bottom:1px solid #666;
		padding:8px 0;
		margin:0 0 10px;
	}

	#footer_baseinfo .title a{
		font-size:13px;
		padding:4px 8px;
		background-color:#999;
		margin: 0 0 3px;
		color:#333;
	}

	#footer_rights{
		background-image:url('../img/common/foot_bg.jpg');
		background-color:#323232;
		background-repeat:no-repeat;
		background-position:center top;
		text-align:center;
		font-size:10px;
		padding-top:20px;
		padding-bottom:20px;
		color:#bbb;
		width:100%;
		min-width:1000px;line-height:145%;
	}


	.hide_spi{display:inline!important;}
	.hide_sp{display:block!important;}
	.hide_pci{display:none!important;}
	.hide_pc{display:none!important;}

}


/*----------------------------------------
	for irregular PC
----------------------------------------*/



/*----------------------------------------
	for SP
----------------------------------------*/

	@media screen and (max-width: 480px) {

	/*--------common sp---------*/

	#background{
		position:relative;
		z-index:100;
	}

	body::before{
		content:"";
		background-image:url('../img/top/bg.jpg');
		background-size:300%;
		background-position:center -20px;
		display:block;
		position:fixed;
		z-index:0px;
		height:100%;
		width:100%;
	}

	#header{
		width:100%;
		color:#fff;
		background-color:#fff;
		border-bottom:5px solid #d00;
		position:relative;
		z-index:95;
	}

	#header .inner{
		width:95%;
		margin:0 auto 0;
		padding:0px 0px;
	}

	#header .inner .kt{
			display:block;
			width:auto;
			float:left;
			width:15%;margin:2% 0 0 0%;
	}

	#header .inner .tgs{
			display:block;
			width:auto;margin:2% 0 0 5%;
			float:left;
			width:60%;
	}

	.btn_menu{
		position:relative;
		float:right;
		width:15%;
		display:block;
		z-index:100;
	}

	.btn_menu img{
		display:block;
		width:100%;
	}

	#menu_list{
		width:100%;
		margin:0 auto 0;
		background-color:#000;
		overflow:hidden;
		height:0px;
		position:relative;
		z-index:100;
	}

	#menu_list ul{
		width:100%;
		margin:0 auto 0;
	}

	#menu_list ul li{
		display:block;
		border-right:1px solid #333;
	}

	#menu_list ul li:first-child{
		border-left:1px solid #333;
	}

	#menu_list ul li a{
		display:block;
		height:100%;
		padding:20px 30px;
		font-size:16px;
		color:#ddd;
	}


	#menu_list ul li.notfunction a{
		color:#555;
	}



	#shareBtn{
		display:block;
		width:88%;
		padding:5% 0 5%;
		margin:auto;
	}

	#shareBtn a{
		width:12%;
		position:relative;
		display:block;
		float:left;
		margin:0 0 0 2%;
	}


	#shareBtn a img{
		width:100%;
	}

	#shareBtn span{
		vertical-align: super;
		padding:3% 2% 0 8px;
		float:left;
	}


	#footer_baseinfo{
		background-color:#323232;
		position:relative;
		z-index:100;
	}

	#footer_baseinfo .bnr{
		display:block;
		margin-top:30px;
		width:100%;
	}

	#footer_baseinfo .bnr img{
		width:100%;
	}

	#footer_baseinfo .inner{
		max-width:800px;width:90%;
		margin:0 auto 0;
		padding:40px 0;
	}

	#footer_baseinfo .title{
		display:block;
		font-size:23px;
		border-bottom:1px solid #666;
		padding:8px 0;
		margin:0 0 10px;
	}

	#footer_baseinfo .title a{
		font-size:13px;
		padding:4px 8px;
		background-color:#999;
		margin: 0 0 3px;
		color:#333;
	}

	#footer_rights{
		background-image:url('../img/common/foot_bg.jpg');
		background-color:#323232;
		background-repeat:no-repeat;
		background-position:center top;
		text-align:center;
		font-size:10px;
		color:#ddd;
		padding:20px 20px;line-height:140%;
		position:relative;
		z-index:100;
	}

	/*--------common---------*/

	.hide_spi{display:none!important;}
	.hide_sp{display:none!important;}
	.hide_pci{display:inline!important;}
	.hide_pc{display:block!important;}


}
